.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2.350953px;}
._1{margin-left:-1.114111px;}
._0{width:1.105153px;}
._2{width:2.835642px;}
._3{width:4.065411px;}
._5{width:5.293052px;}
._4{width:6.882678px;}
._6{width:8.698545px;}
._a{width:12.921434px;}
._9{width:14.985349px;}
._8{width:16.283364px;}
._d{width:22.993693px;}
._b{width:43.757982px;}
._c{width:49.325180px;}
.fc4{color:rgb(51,51,153);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,0,128);}
.fs6{font-size:20.159992px;}
.fs3{font-size:35.999986px;}
.fs5{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.fs7{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs2{font-size:63.839974px;}
.fs1{font-size:95.999962px;}
.y3{bottom:0.128789px;}
.yb{bottom:3.469380px;}
.y4{bottom:3.470526px;}
.y7{bottom:4.047801px;}
.y36{bottom:5.012067px;}
.y46{bottom:29.724370px;}
.y72{bottom:49.872974px;}
.y45{bottom:65.682797px;}
.y71{bottom:70.503285px;}
.y70{bottom:79.758004px;}
.y40{bottom:80.528909px;}
.y44{bottom:85.349075px;}
.y6f{bottom:89.012723px;}
.y6e{bottom:89.783949px;}
.y3f{bottom:108.871486px;}
.y43{bottom:113.691652px;}
.y6d{bottom:119.283366px;}
.y3e{bottom:137.214063px;}
.y6c{bottom:148.011235px;}
.y3d{bottom:160.736474px;}
.y42{bottom:165.556640px;}
.y6b{bottom:175.582585px;}
.y3c{bottom:189.079050px;}
.y6a{bottom:203.153936px;}
.y3b{bottom:212.601461px;}
.y41{bottom:217.421627px;}
.y69{bottom:230.725286px;}
.y3a{bottom:240.944038px;}
.y39{bottom:264.466449px;}
.y68{bottom:268.901002px;}
.y0{bottom:293.226891px;}
.y38{bottom:300.906905px;}
.y67{bottom:308.619171px;}
.y66{bottom:345.830853px;}
.y34{bottom:352.579086px;}
.y33{bottom:371.666944px;}
.y65{bottom:375.908690px;}
.y32{bottom:391.333222px;}
.y64{bottom:401.937587px;}
.y31{bottom:410.999499px;}
.y30{bottom:430.665777px;}
.y2f{bottom:450.332055px;}
.y2e{bottom:469.998333px;}
.y2d{bottom:489.664611px;}
.y2c{bottom:509.330889px;}
.y2b{bottom:528.997167px;}
.y2a{bottom:546.928185px;}
.y29{bottom:564.280783px;}
.y28{bottom:583.947061px;}
.y27{bottom:603.613338px;}
.y26{bottom:623.279616px;}
.y37{bottom:632.148722px;}
.y25{bottom:642.945894px;}
.y35{bottom:658.371332px;}
.y24{bottom:662.612172px;}
.y23{bottom:682.278450px;}
.y22{bottom:701.944728px;}
.y21{bottom:721.611005px;}
.y63{bottom:739.349217px;}
.y20{bottom:739.542024px;}
.y1f{bottom:758.629881px;}
.y62{bottom:771.547927px;}
.y1e{bottom:778.296159px;}
.y61{bottom:791.021398px;}
.y59{bottom:794.106304px;}
.y1d{bottom:797.962437px;}
.y60{bottom:808.952416px;}
.y58{bottom:812.037322px;}
.y1c{bottom:817.628715px;}
.y5f{bottom:827.076241px;}
.y57{bottom:829.968340px;}
.y1b{bottom:837.294993px;}
.y5e{bottom:846.356905px;}
.y56{bottom:852.719524px;}
.y1a{bottom:856.961271px;}
.y5d{bottom:865.830376px;}
.y55{bottom:870.650542px;}
.y19{bottom:876.627549px;}
.y5c{bottom:883.761394px;}
.y54{bottom:888.581561px;}
.y18{bottom:894.558567px;}
.y53{bottom:906.512579px;}
.y17{bottom:911.911165px;}
.y52{bottom:924.443597px;}
.y16{bottom:931.577442px;}
.y51{bottom:947.194781px;}
.y15{bottom:951.243720px;}
.y50{bottom:965.125799px;}
.y14{bottom:970.909998px;}
.y4f{bottom:987.876983px;}
.y13{bottom:990.576276px;}
.y4e{bottom:1005.808001px;}
.y12{bottom:1010.242554px;}
.y4d{bottom:1023.739019px;}
.y5b{bottom:1028.559185px;}
.y11{bottom:1029.908832px;}
.y4c{bottom:1041.670037px;}
.y5a{bottom:1046.490203px;}
.y10{bottom:1049.575110px;}
.y4b{bottom:1064.421221px;}
.yf{bottom:1069.241387px;}
.y4a{bottom:1082.352239px;}
.ye{bottom:1088.907665px;}
.y49{bottom:1100.476064px;}
.yd{bottom:1106.838683px;}
.y48{bottom:1139.808620px;}
.yc{bottom:1150.027372px;}
.y47{bottom:1171.236103px;}
.y2{bottom:1191.673607px;}
.y8{bottom:1216.931278px;}
.y6{bottom:1238.912374px;}
.ya{bottom:1243.154122px;}
.y5{bottom:1289.812190px;}
.y9{bottom:1293.475516px;}
.y1{bottom:1336.278592px;}
.h12{height:14.686869px;}
.h3{height:21.208745px;}
.hc{height:25.836101px;}
.ha{height:26.999989px;}
.hb{height:27.140614px;}
.h10{height:29.879988px;}
.he{height:30.035613px;}
.h11{height:32.149675px;}
.h2{height:32.171237px;}
.h4{height:33.119987px;}
.h7{height:34.047174px;}
.h13{height:35.999986px;}
.hd{height:40.885999px;}
.h8{height:42.224672px;}
.h6{height:42.803092px;}
.h9{height:47.879981px;}
.h5{height:77.484344px;}
.h1{height:1059.633613px;}
.hf{height:1323.136134px;}
.h0{height:1352.860504px;}
.w7{width:3.663328px;}
.w6{width:4.820168px;}
.w3{width:11.375597px;}
.w1{width:14.460504px;}
.w2{width:68.446387px;}
.w4{width:73.844975px;}
.w5{width:198.976538px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:45.695175px;}
.x10{left:49.165695px;}
.x1a{left:52.250601px;}
.x11{left:65.168646px;}
.x1d{left:71.531266px;}
.x15{left:74.616172px;}
.x1f{left:75.965818px;}
.x12{left:94.089709px;}
.x16{left:103.537137px;}
.x1{left:156.751803px;}
.x1e{left:189.528933px;}
.x17{left:246.985313px;}
.xc{left:279.955249px;}
.x4{left:406.822185px;}
.x3{left:414.900621px;}
.x2{left:444.612303px;}
.x5{left:475.268571px;}
.x1c{left:477.003712px;}
.x6{left:486.644168px;}
.x13{left:513.443597px;}
.x18{left:516.721810px;}
.x14{left:542.364660px;}
.x19{left:545.642775px;}
.x7{left:560.489143px;}
.x8{left:654.385755px;}
.xf{left:729.965960px;}
.xa{left:731.315899px;}
.x9{left:830.803836px;}
.x1b{left:882.476017px;}
.xe{left:916.988773px;}
.xb{left:930.099630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.950931pt;}
._1{margin-left:-0.924541pt;}
._0{width:0.917108pt;}
._2{width:2.353148pt;}
._3{width:3.373668pt;}
._5{width:4.392421pt;}
._4{width:5.711567pt;}
._6{width:7.218458pt;}
._a{width:10.722808pt;}
._9{width:12.435540pt;}
._8{width:13.512694pt;}
._d{width:19.081237pt;}
._b{width:36.312412pt;}
._c{width:40.932332pt;}
.fs6{font-size:16.729700pt;}
.fs3{font-size:29.874465pt;}
.fs5{font-size:33.061075pt;}
.fs0{font-size:36.646010pt;}
.fs7{font-size:39.832620pt;}
.fs4{font-size:46.604165pt;}
.fs2{font-size:52.977385pt;}
.fs1{font-size:79.665240pt;}
.y3{bottom:0.106875pt;}
.yb{bottom:2.879053pt;}
.y4{bottom:2.880004pt;}
.y7{bottom:3.359054pt;}
.y36{bottom:4.159246pt;}
.y46{bottom:24.666667pt;}
.y72{bottom:41.386917pt;}
.y45{bottom:54.506645pt;}
.y71{bottom:58.506910pt;}
.y70{bottom:66.186907pt;}
.y40{bottom:66.826640pt;}
.y44{bottom:70.826638pt;}
.y6f{bottom:73.866904pt;}
.y6e{bottom:74.506904pt;}
.y3f{bottom:90.346631pt;}
.y43{bottom:94.346629pt;}
.y6d{bottom:98.986894pt;}
.y3e{bottom:113.866621pt;}
.y6c{bottom:122.826618pt;}
.y3d{bottom:133.386613pt;}
.y42{bottom:137.386612pt;}
.y6b{bottom:145.706608pt;}
.y3c{bottom:156.906604pt;}
.y6a{bottom:168.586599pt;}
.y3b{bottom:176.426596pt;}
.y41{bottom:180.426594pt;}
.y69{bottom:191.466590pt;}
.y3a{bottom:199.946587pt;}
.y39{bottom:219.466579pt;}
.y68{bottom:223.146577pt;}
.y0{bottom:243.333333pt;}
.y38{bottom:249.706567pt;}
.y67{bottom:256.106564pt;}
.y66{bottom:286.986552pt;}
.y34{bottom:292.586550pt;}
.y33{bottom:308.426543pt;}
.y65{bottom:311.946542pt;}
.y32{bottom:324.746537pt;}
.y64{bottom:333.546533pt;}
.y31{bottom:341.066530pt;}
.y30{bottom:357.386524pt;}
.y2f{bottom:373.706517pt;}
.y2e{bottom:390.026511pt;}
.y2d{bottom:406.346504pt;}
.y2c{bottom:422.666498pt;}
.y2b{bottom:438.986491pt;}
.y2a{bottom:453.866485pt;}
.y29{bottom:468.266479pt;}
.y28{bottom:484.586473pt;}
.y27{bottom:500.906466pt;}
.y26{bottom:517.226460pt;}
.y37{bottom:524.586457pt;}
.y25{bottom:533.546453pt;}
.y35{bottom:546.347200pt;}
.y24{bottom:549.866447pt;}
.y23{bottom:566.186440pt;}
.y22{bottom:582.506434pt;}
.y21{bottom:598.826427pt;}
.y63{bottom:613.546421pt;}
.y20{bottom:613.706421pt;}
.y1f{bottom:629.546415pt;}
.y62{bottom:640.266411pt;}
.y1e{bottom:645.866408pt;}
.y61{bottom:656.426404pt;}
.y59{bottom:658.986403pt;}
.y1d{bottom:662.186402pt;}
.y60{bottom:671.306398pt;}
.y58{bottom:673.866397pt;}
.y1c{bottom:678.506395pt;}
.y5f{bottom:686.346392pt;}
.y57{bottom:688.746391pt;}
.y1b{bottom:694.826389pt;}
.y5e{bottom:702.346386pt;}
.y56{bottom:707.626384pt;}
.y1a{bottom:711.146382pt;}
.y5d{bottom:718.506379pt;}
.y55{bottom:722.506378pt;}
.y19{bottom:727.466376pt;}
.y5c{bottom:733.386373pt;}
.y54{bottom:737.386372pt;}
.y18{bottom:742.346370pt;}
.y53{bottom:752.266366pt;}
.y17{bottom:756.746364pt;}
.y52{bottom:767.146360pt;}
.y16{bottom:773.066357pt;}
.y51{bottom:786.026352pt;}
.y15{bottom:789.386351pt;}
.y50{bottom:800.906346pt;}
.y14{bottom:805.706344pt;}
.y4f{bottom:819.786339pt;}
.y13{bottom:822.026338pt;}
.y4e{bottom:834.666333pt;}
.y12{bottom:838.346331pt;}
.y4d{bottom:849.546327pt;}
.y5b{bottom:853.546325pt;}
.y11{bottom:854.666325pt;}
.y4c{bottom:864.426321pt;}
.y5a{bottom:868.426319pt;}
.y10{bottom:870.986318pt;}
.y4b{bottom:883.306313pt;}
.yf{bottom:887.306312pt;}
.y4a{bottom:898.186307pt;}
.ye{bottom:903.626305pt;}
.y49{bottom:913.226301pt;}
.yd{bottom:918.506299pt;}
.y48{bottom:945.866288pt;}
.yc{bottom:954.346285pt;}
.y47{bottom:971.946278pt;}
.y2{bottom:988.906271pt;}
.y8{bottom:1009.866263pt;}
.y6{bottom:1028.107200pt;}
.ya{bottom:1031.627200pt;}
.y5{bottom:1070.346239pt;}
.y9{bottom:1073.386237pt;}
.y1{bottom:1108.906223pt;}
.h12{height:12.187848pt;}
.h3{height:17.600005pt;}
.hc{height:21.440000pt;}
.ha{height:22.405849pt;}
.hb{height:22.522546pt;}
.h10{height:24.795806pt;}
.he{height:24.924951pt;}
.h11{height:26.679298pt;}
.h2{height:26.697191pt;}
.h4{height:27.484508pt;}
.h7{height:28.253931pt;}
.h13{height:29.874465pt;}
.hd{height:33.929107pt;}
.h8{height:35.040000pt;}
.h6{height:35.520000pt;}
.h9{height:39.733039pt;}
.h5{height:64.300118pt;}
.h1{height:879.333333pt;}
.hf{height:1098.000000pt;}
.h0{height:1122.666667pt;}
.w7{width:3.040000pt;}
.w6{width:4.000000pt;}
.w3{width:9.440000pt;}
.w1{width:12.000000pt;}
.w2{width:56.800000pt;}
.w4{width:61.280000pt;}
.w5{width:165.120000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xd{left:37.919985pt;}
.x10{left:40.799984pt;}
.x1a{left:43.359983pt;}
.x11{left:54.079978pt;}
.x1d{left:59.359976pt;}
.x15{left:61.919975pt;}
.x1f{left:63.039975pt;}
.x12{left:78.080024pt;}
.x16{left:85.919939pt;}
.x1{left:130.079948pt;}
.x1e{left:157.279937pt;}
.x17{left:204.959918pt;}
.xc{left:232.319907pt;}
.x4{left:337.600000pt;}
.x3{left:344.303862pt;}
.x2{left:368.960000pt;}
.x5{left:394.400000pt;}
.x1c{left:395.839901pt;}
.x6{left:403.840000pt;}
.x13{left:426.079415pt;}
.x18{left:428.799828pt;}
.x14{left:450.079460pt;}
.x19{left:452.799792pt;}
.x7{left:465.120000pt;}
.x8{left:543.039783pt;}
.xf{left:605.759758pt;}
.xa{left:606.880000pt;}
.x9{left:689.439724pt;}
.x1b{left:732.319707pt;}
.xe{left:760.960000pt;}
.xb{left:771.840000pt;}
}
